> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Webhook कॉन्फ़िगर करें

> अपना webhook URL सेट करें

## Webhook कॉन्फ़िगर करें

आपका webhook URL सेट या अपडेट करता है। प्रति अकाउंट केवल एक URL।

### अनुरोध बॉडी

<ParamField body="url" type="string" required>
  HTTPS webhook URL
</ParamField>

### उदाहरण

```bash theme={null}
curl -X POST https://api.tronrental.com/v1/webhooks/configure \
  -H "X-API-Key: your_api_key" \
  -H "Content-Type: application/json" \
  -d '{"url": "https://yourserver.com/webhook/tronrental"}'
```

```json Response theme={null}
{
  "url": "https://yourserver.com/webhook/tronrental",
  "secret": "whsec_abc123...",
  "active": true,
  "created_at": "2026-03-05T12:00:00Z"
}
```

Webhook हटाने के लिए, खाली URL भेजें या डैशबोर्ड से हटाएं।
